Page 3 of 3 FirstFirst 123
Results 21 to 25 of 25

Thread: Madwifi driver users UPDATE NOW (THAT MEANS ANYONE USING ATHEROS CARDS)

  1. #21
    Member elazar's Avatar
    Join Date
    Sep 2007
    Posts
    217

    Default

    Just stumbled across this one:

    MadWifi Xrates Element Remote Denial of Service Vulnerability
    http://www.securityfocus.com/bid/26052/info

    You might want to update to 0.9.3.3...

    E
    dd if=/dev/urandom of=/mybrain

  2. #22
    Junior Member
    Join Date
    Feb 2010
    Posts
    27

    Default

    I'm just wondering who here would be dossed with this vulnerablilty. More to the point, who would know it was this that dossed them. And even, who exactly would know how to dos somebody with it anyway. Get my drift ???

  3. #23
    Member
    Join Date
    Oct 2007
    Posts
    52

    Default

    nvrmind im dumb didnt notice typo on command (ill blame it on getting used to eeepc keyboard)

  4. #24
    Just burned his ISO
    Join Date
    May 2008
    Posts
    2

    Default

    aircrack'ta error
    aircrack-ng -a 1 -b (ssİd) dosya-01.ivs dediğimde

    Opening dosya-01.ivs
    Open failed:No such file or directory hatasını veriyor.
    Thank

  5. #25
    Junior Member johnnyca's Avatar
    Join Date
    Sep 2008
    Posts
    34

    Default Yet another person with a problem

    Sounds like there's been some troubles all around. Thankfully, I was able to update my madwifi drivers for the Asus 900 PC by putting it on some free space on my Fat 16 partition. Just copied the directory over and ran similar commands to those referenced below and outlined by Xspoit.

Page 3 of 3 FirstFirst 123

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •